Categories:
  - Security
License: Apache-2.0
AuthorName: Cyb3rKo
AuthorEmail: niko@cyb3rko.de
AuthorWebSite: https://cyb3rko.de
SourceCode: https://github.com/cyb3rko/pincredible
IssueTracker: https://github.com/cyb3rko/pincredible/issues
Changelog: https://github.com/cyb3rko/pincredible/releases

AutoName: PINcredible

RepoType: git
Repo: https://github.com/cyb3rko/pincredible
Binaries: https://github.com/cyb3rko/pincredible/releases/download/v%v/PINcredible-%v.apk

Builds:
  - versionName: 0.3.0
    versionCode: 4
    commit: 8caf6bcaad34fa08124e81a0372627bd88a1dea0
    subdir: app
    output: build/outputs/apk/release/*.apk
    srclibs:
      - reproducible-apk-tools@c08142d2cd256e7c0f3b7eebf1fad21ee307f9c3
    prebuild: gradle clean
    build:
      - gradle assembleRelease
      - $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines build/outputs/apk/release/*.apk
        'META-INF/services/*'

  - versionName: 0.4.0
    versionCode: 5
    commit: 025aca2a22d94d7b7659dc41c9da4ce512dc30d4
    subdir: app
    output: build/outputs/apk/release/*.apk
    srclibs:
      - reproducible-apk-tools@c08142d2cd256e7c0f3b7eebf1fad21ee307f9c3
    prebuild: gradle clean
    build:
      - gradle assembleRelease
      - $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines build/outputs/apk/release/*.apk
        'META-INF/services/*'

  - versionName: 0.4.1
    versionCode: 6
    commit: ada70377bffd1ccf1d512b60fc91a3c520e888a9
    subdir: app
    output: build/outputs/apk/release/*.apk
    srclibs:
      - reproducible-apk-tools@c08142d2cd256e7c0f3b7eebf1fad21ee307f9c3
    prebuild: gradle clean
    build:
      - gradle assembleRelease
      - $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines build/outputs/apk/release/*.apk
        'META-INF/services/*'

  - versionName: 0.4.2
    versionCode: 7
    commit: 9303a345a841fad95c9c455ca3a23cd9263741e6
    subdir: app
    output: build/outputs/apk/release/*.apk
    srclibs:
      - reproducible-apk-tools@c08142d2cd256e7c0f3b7eebf1fad21ee307f9c3
    prebuild: gradle clean
    build:
      - gradle assembleRelease
      - $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines build/outputs/apk/release/*.apk
        'META-INF/services/*'

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.4.2
CurrentVersionCode: 7
